/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : 18pt 'Nyala';
	color           : #e0e0e0;
	text-align      : center;
	}
span#e91            { /* index159055.gif */
	background      : transparent url(index159055.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :  11.25pt;
	width           : 267.75pt;
	height          : 133.50pt;
	}
div#e90             { /* 1932-48 Truck Caution */
	position        : absolute;
	left            :  18.75pt;
	top             : 142.50pt;
	width           : 265.50pt;
	height          :  22.50pt;
	}
span#e89            { /* index159054.jpg */
	background      : transparent url(index159054.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :  27.00pt;
	width           : 267.75pt;
	height          :  96.75pt;
	}
span#e88            { /* index159053.jpg */
	background      : transparent url(index159053.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 167.25pt;
	width           : 268.50pt;
	height          : 133.50pt;
	}
div#e87             { /* 1934-36 Dry Style Servic... */
	position        : absolute;
	left            : 315.75pt;
	top             : 299.25pt;
	width           : 264.75pt;
	height          :  22.50pt;
	}
span#e86            { /* index159052.jpg */
	background      : transparent url(index159052.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.75pt;
	top             : 167.25pt;
	width           : 267.75pt;
	height          : 133.50pt;
	}
div#e85             { /* 1935-40 Heavy Duty Oil B... */
	position        : absolute;
	left            : 606.75pt;
	top             : 299.25pt;
	width           : 271.50pt;
	height          :  22.50pt;
	}
span#e84            { /* index159051.jpg */
	background      : transparent url(index159051.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.00pt;
	top             : 167.25pt;
	width           : 267.75pt;
	height          : 133.50pt;
	}
div#e83             { /* 1937-38 Oil Bath Service... */
	position        : absolute;
	left            : 311.25pt;
	top             : 144.75pt;
	width           : 265.50pt;
	height          :  22.50pt;
	}
div#e82             { /* 1933 Dry Style Service  */
	position        : absolute;
	left            :  19.50pt;
	top             : 300.00pt;
	width           : 267.00pt;
	height          :  22.50pt;
	}
div#e81             { /* 1937-38 Dry Style Servic... */
	position        : absolute;
	left            :  20.25pt;
	top             : 456.75pt;
	width           : 266.25pt;
	height          :  22.50pt;
	}
div#e80             { /* 1939-41 Heavy Duty Oil B... */
	position        : absolute;
	left            : 610.50pt;
	top             : 457.50pt;
	width           : 268.50pt;
	height          :  22.50pt;
	}
div#e79             { /* 1939-41 Oil Bath Service */
	position        : absolute;
	left            :  18.00pt;
	top             : 614.25pt;
	width           : 266.25pt;
	height          :  22.50pt;
	}
div#e78             { /* 1942-48 Oil Bath Service */
	position        : absolute;
	left            : 610.50pt;
	top             : 144.75pt;
	width           : 261.75pt;
	height          :  22.50pt;
	}
div#e77             { /* 1939-41 Dry Style Servic... */
	position        : absolute;
	left            : 313.50pt;
	top             : 457.50pt;
	width           : 269.25pt;
	height          :  22.50pt;
	}
span#e76            { /* index159050.jpg */
	background      : transparent url(index159050.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 324.75pt;
	width           : 268.50pt;
	height          : 133.50pt;
	}
span#e75            { /* index159049.jpg */
	background      : transparent url(index159049.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.00pt;
	top             : 324.75pt;
	width           : 267.75pt;
	height          : 134.25pt;
	}
span#e74            { /* index159048.jpg */
	background      : transparent url(index159048.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.75pt;
	top             : 324.75pt;
	width           : 267.75pt;
	height          : 134.25pt;
	}
span#e73            { /* index159047.jpg */
	background      : transparent url(index159047.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 481.50pt;
	width           : 269.25pt;
	height          : 134.25pt;
	}
div#e72             { /* 1946-48 Dry Style Servic... */
	position        : absolute;
	left            : 312.75pt;
	top             : 615.00pt;
	width           : 269.25pt;
	height          :  22.50pt;
	}
div#e71             { /* 1949-51 Oil Bath Service */
	position        : absolute;
	left            :  15.75pt;
	top             : 775.50pt;
	width           : 270.00pt;
	height          :  22.50pt;
	}
div#e70             { /* 1951 V8 Oil Bath */
	position        : absolute;
	left            : 315.00pt;
	top             : 774.75pt;
	width           : 267.75pt;
	height          :  22.50pt;
	}
div#e69             { /* 1948-51 Heavy Duty Oil B... */
	position        : absolute;
	left            : 611.25pt;
	top             : 613.50pt;
	width           : 264.00pt;
	height          :  22.50pt;
	}
span#e68            { /* index159046.jpg */
	background      : transparent url(index159046.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.75pt;
	top             : 481.50pt;
	width           : 267.75pt;
	height          : 134.25pt;
	}
span#e67            { /* index159045.jpg */
	background      : transparent url(index159045.jpg) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             : 481.50pt;
	width           : 269.25pt;
	height          : 134.25pt;
	}
span#e66            { /* index159044.jpg */
	background      : transparent url(index159044.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 641.25pt;
	width           : 270.00pt;
	height          : 134.25pt;
	}
span#e65            { /* index159043.jpg */
	background      : transparent url(index159043.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.75pt;
	top             : 641.25pt;
	width           : 268.50pt;
	height          : 134.25pt;
	}
div#e64             { /* 1952-53 Oil Bath Side */
	position        : absolute;
	left            : 608.25pt;
	top             : 774.75pt;
	width           : 268.50pt;
	height          :  22.50pt;
	}
div#e63             { /* 1954 Oil Bath Side */
	position        : absolute;
	left            :  18.75pt;
	top             :1092.75pt;
	width           : 270.75pt;
	height          :  22.50pt;
	}
span#e62            { /* index159042.jpg */
	background      : transparent url(index159042.jpg) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             : 640.50pt;
	width           : 269.25pt;
	height          : 134.25pt;
	}
div#e61             { /* 1955-56 Oil Bath Side */
	position        : absolute;
	left            : 313.50pt;
	top             :1093.50pt;
	width           : 271.50pt;
	height          :  21.00pt;
	}
div#e60             { /* 1957-60 Truck 223/139 HP */
	position        : absolute;
	left            : 614.25pt;
	top             :1251.75pt;
	width           : 270.00pt;
	height          :  22.50pt;
	}
div#e59             { /* 1957-59 Truck 272/171 HP */
	position        : absolute;
	left            : 319.50pt;
	top             :1252.50pt;
	width           : 268.50pt;
	height          :  22.50pt;
	}
div#e58             { /* 1955-56 Service */
	position        : absolute;
	left            :  17.25pt;
	top             :1252.50pt;
	width           : 267.75pt;
	height          :  22.50pt;
	}
div#e57             { /* 1958 Interceptor Special */
	position        : absolute;
	left            :  15.75pt;
	top             :1571.25pt;
	width           : 271.50pt;
	height          :  22.50pt;
	}
div#e56             { /* 1958-59 "Thunderbird Spe... */
	position        : absolute;
	left            : 316.50pt;
	top             :1413.75pt;
	width           : 268.50pt;
	height          :  22.50pt;
	}
div#e55             { /* 1958-59 "Special" */
	position        : absolute;
	left            : 611.25pt;
	top             :1413.75pt;
	width           : 267.75pt;
	height          :  22.50pt;
	}
div#e54             { /* 1958-60 Truck 292/172 HP */
	position        : absolute;
	left            : 315.00pt;
	top             :1572.00pt;
	width           : 270.00pt;
	height          :  22.50pt;
	}
div#e53             { /* 1958-59 "Interceptor" */
	position        : absolute;
	left            :  16.50pt;
	top             :1413.75pt;
	width           : 271.50pt;
	height          :  22.50pt;
	}
span#e52            { /* index159041.jpg */
	background      : transparent url(index159041.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :1281.00pt;
	width           : 270.00pt;
	height          : 133.50pt;
	}
span#e51            { /* index159040.jpg */
	background      : transparent url(index159040.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             :1281.00pt;
	width           : 269.25pt;
	height          : 133.50pt;
	}
span#e50            { /* index159039.jpg */
	background      : transparent url(index159039.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.75pt;
	top             :1281.00pt;
	width           : 269.25pt;
	height          : 133.50pt;
	}
div#e49             { /* 1959-60 Truck 272/181 HP */
	position        : absolute;
	left            : 613.50pt;
	top             :1572.00pt;
	width           : 273.00pt;
	height          :  22.50pt;
	}
div#e48             { /* 1954-56 Truck Service */
	position        : absolute;
	left            : 611.25pt;
	top             :1091.25pt;
	width           : 267.75pt;
	height          :  22.50pt;
	}
span#e47            { /* index159038.gif */
	background      : transparent url(index159038.gif) no-repeat top left;
	position        : absolute;
	left            : 312.75pt;
	top             :  11.25pt;
	width           : 267.75pt;
	height          : 133.50pt;
	}
span#e46            { /* index159037.gif */
	background      : transparent url(index159037.gif) no-repeat top left;
	position        : absolute;
	left            : 609.00pt;
	top             :  11.25pt;
	width           : 267.75pt;
	height          : 133.50pt;
	}
span#e45            { /* index159036.jpg */
	background      : transparent url(index159036.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.75pt;
	top             :  29.25pt;
	width           : 268.50pt;
	height          :  96.75pt;
	}
span#e44            { /* index159035.jpg */
	background      : transparent url(index159035.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.00pt;
	top             :  28.50pt;
	width           : 268.50pt;
	height          :  97.50pt;
	}
span#e43            { /* index159034.jpg */
	background      : transparent url(index159034.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 960.00pt;
	width           : 269.25pt;
	height          : 133.50pt;
	}
span#e42            { /* index159033.jpg */
	background      : transparent url(index159033.jpg) no-repeat top left;
	position        : absolute;
	left            : 314.25pt;
	top             : 960.00pt;
	width           : 270.75pt;
	height          : 133.50pt;
	}
span#e41            { /* index159032.gif */
	background      : transparent url(index159032.gif) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             : 960.75pt;
	width           : 269.25pt;
	height          : 132.75pt;
	}
span#e40            { /* index159031.gif */
	background      : transparent url(index159031.gif) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 800.25pt;
	width           : 269.25pt;
	height          : 133.50pt;
	}
span#e39            { /* index159030.gif */
	background      : transparent url(index159030.gif) no-repeat top left;
	position        : absolute;
	left            : 314.25pt;
	top             : 800.25pt;
	width           : 269.25pt;
	height          : 133.50pt;
	}
span#e38            { /* index159029.gif */
	background      : transparent url(index159029.gif) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             : 800.25pt;
	width           : 269.25pt;
	height          : 133.50pt;
	}
div#e37             { /* 1952-53 Oil Bath Front */
	position        : absolute;
	left            :  19.50pt;
	top             : 932.25pt;
	width           : 265.50pt;
	height          :  21.00pt;
	}
span#e36            { /* index159028.jpg */
	background      : transparent url(index159028.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 827.25pt;
	width           : 269.25pt;
	height          :  75.00pt;
	}
div#e35             { /* 1955-56 2V Only Oil Bath... */
	position        : absolute;
	left            : 611.25pt;
	top             : 933.75pt;
	width           : 265.50pt;
	height          :  21.00pt;
	}
div#e34             { /* 1954 Oil Bath Front */
	position        : absolute;
	left            : 316.50pt;
	top             : 933.75pt;
	width           : 265.50pt;
	height          :  21.00pt;
	}
span#e33            { /* index159027.jpg */
	background      : transparent url(index159027.jpg) no-repeat top left;
	position        : absolute;
	left            : 314.25pt;
	top             : 827.25pt;
	width           : 269.25pt;
	height          :  75.00pt;
	}
span#e32            { /* index159026.jpg */
	background      : transparent url(index159026.jpg) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             : 827.25pt;
	width           : 269.25pt;
	height          :  74.25pt;
	}
span#e31            { /* index159025.jpg */
	background      : transparent url(index159025.jpg) no-repeat top left;
	position        : absolute;
	left            : 642.00pt;
	top             : 961.50pt;
	width           : 214.50pt;
	height          : 131.25pt;
	}
span#e30            { /* index159024.gif */
	background      : transparent url(index159024.gif) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :1119.75pt;
	width           : 269.25pt;
	height          : 133.50pt;
	}
span#e29            { /* index159023.gif */
	background      : transparent url(index159023.gif) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             :1119.75pt;
	width           : 269.25pt;
	height          : 133.50pt;
	}
span#e28            { /* index159022.gif */
	background      : transparent url(index159022.gif) no-repeat top left;
	position        : absolute;
	left            : 609.75pt;
	top             :1119.75pt;
	width           : 269.25pt;
	height          : 133.50pt;
	}
span#e27            { /* index159021.jpg */
	background      : transparent url(index159021.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :1149.00pt;
	width           : 269.25pt;
	height          :  75.00pt;
	}
span#e26            { /* index159020.jpg */
	background      : transparent url(index159020.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             :1149.00pt;
	width           : 269.25pt;
	height          :  75.00pt;
	}
span#e25            { /* index159019.jpg */
	background      : transparent url(index159019.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.75pt;
	top             :1148.25pt;
	width           : 269.25pt;
	height          :  75.00pt;
	}
span#e24            { /* index159018.gif */
	background      : transparent url(index159018.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :1439.25pt;
	width           : 269.25pt;
	height          : 133.50pt;
	}
span#e23            { /* index159017.jpg */
	background      : transparent url(index159017.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :1440.00pt;
	width           : 155.25pt;
	height          : 132.75pt;
	}
span#e22            { /* index159016.gif */
	background      : transparent url(index159016.gif) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             :1439.25pt;
	width           : 269.25pt;
	height          : 133.50pt;
	}
span#e21            { /* index159015.gif */
	background      : transparent url(index159015.gif) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             :1439.25pt;
	width           : 269.25pt;
	height          : 133.50pt;
	}
span#e20            { /* index159014.jpg */
	background      : transparent url(index159014.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             :1472.25pt;
	width           : 269.25pt;
	height          :  63.00pt;
	}
span#e19            { /* index159013.jpg */
	background      : transparent url(index159013.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             :1473.00pt;
	width           : 269.25pt;
	height          :  63.00pt;
	}
span#e18            { /* index159012.gif */
	background      : transparent url(index159012.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :1596.00pt;
	width           : 269.25pt;
	height          : 133.50pt;
	}
span#e17            { /* index159011.jpg */
	background      : transparent url(index159011.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :1629.75pt;
	width           : 269.25pt;
	height          :  65.25pt;
	}
div#e16             { /* 1961-62 Truck 232/135 HP */
	position        : absolute;
	left            :  16.50pt;
	top             :1728.00pt;
	width           : 270.00pt;
	height          :  22.50pt;
	}
span#e15            { /* index159010.gif */
	background      : transparent url(index159010.gif) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             :1596.00pt;
	width           : 269.25pt;
	height          : 133.50pt;
	}
span#e14            { /* index159009.jpg */
	background      : transparent url(index159009.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             :1626.75pt;
	width           : 269.25pt;
	height          :  69.00pt;
	}
div#e13             { /* 1961-64 Truck 292/160 HP */
	position        : absolute;
	left            : 316.50pt;
	top             :1728.00pt;
	width           : 270.00pt;
	height          :  22.50pt;
	}
span#e12            { /* index159008.gif */
	background      : transparent url(index159008.gif) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             :1596.00pt;
	width           : 269.25pt;
	height          : 133.50pt;
	}
span#e11            { /* index159007.jpg */
	background      : transparent url(index159007.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             :1622.25pt;
	width           : 269.25pt;
	height          :  74.25pt;
	}
div#e10             { /* 1965-67 Truck 240/150 HP */
	position        : absolute;
	left            : 615.00pt;
	top             :1728.75pt;
	width           : 270.00pt;
	height          :  22.50pt;
	}
span#e9             { /* index159006.gif */
	background      : transparent url(index159006.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :1755.00pt;
	width           : 269.25pt;
	height          : 133.50pt;
	}
span#e8             { /* index159005.jpg */
	background      : transparent url(index159005.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :1781.25pt;
	width           : 268.50pt;
	height          :  72.75pt;
	}
div#e7              { /* 1965-67 Truck 252/208 HP */
	position        : absolute;
	left            :  19.50pt;
	top             :1887.00pt;
	width           : 270.00pt;
	height          :  22.50pt;
	}
span#e6             { /* index159004.gif */
	background      : transparent url(index159004.gif) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             :1755.00pt;
	width           : 269.25pt;
	height          : 133.50pt;
	}
span#e5             { /* index159003.jpg */
	background      : transparent url(index159003.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.00pt;
	top             :1786.50pt;
	width           : 270.00pt;
	height          :  60.75pt;
	}
div#e4              { /* 1966 Bronco 170/105 HP */
	position        : absolute;
	left            : 315.75pt;
	top             :1887.00pt;
	width           : 270.00pt;
	height          :  22.50pt;
	}
span#e3             { /* index159002.gif */
	background      : transparent url(index159002.gif) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             :1755.00pt;
	width           : 269.25pt;
	height          : 133.50pt;
	}
span#e2             { /* index159001.jpg */
	background      : transparent url(index159001.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             :1787.25pt;
	width           : 269.25pt;
	height          :  63.75pt;
	}
div#e1              { /* 1967 Truck 300/170 HP */
	position        : absolute;
	left            : 615.00pt;
	top             :1888.50pt;
	width           : 270.00pt;
	height          :  22.50pt;
	}
div#page            { /* Page Holder */
	background-color: #003399;
	position        : relative;
	width           : 900.00pt;
	height          :1950.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #003399;
	text-align      : center;
	}



/*--- EndOfFile ---*/
